import { request } from 'umi';
export async function GetPage(data) {
  return request(`/kitchen/api/deviceconfig/getmake?Code=${data}`, {
    method: 'GET'
  });
}
export async function Add(data) {
  return request(`/kitchen/api/deviceconfig/addmake`, {
    method: 'post',
    data: data,
  });
}
export async function Update(data) {
  return request(`/kitchen/api/deviceconfig/updatemake`, {
    method: 'post',
    data: data,
  });
}
export async function Delete(data) {
  return request(`/kitchen/api/deviceconfig/deletemake?Ids=${data}`, {
    method: 'post',
  });
}

